%define pkgname anjuta

%define major 0
%define libname %mklibname %{pkgname} %major
%define libnamedev %mklibname %{pkgname}  -d

%define _requires_exceptions perl.GBF..Make.
Summary:	Integrated development environment for C and C++ (Linux)
Name:		%{pkgname}2
Version:	2.32.1.1
Release:	%mkrel 4
License:	GPLv2+
Group:		Development/Other
URL:		http://anjuta.sourceforge.net/
Source0:	ftp://ftp.gnome.org/pub/GNOME/sources/anjuta/%{pkgname}-%{version}.tar.bz2
Patch0: anjuta-2.31.6.0-format-strings.patch
Patch1: anjuta-2.29.4.0-fix-linking.patch
Patch2: 04_vala_0_12.patch
BuildRequires:	gtk+2-devel >= 2.4.0
BuildRequires:	libORBit2-devel >= 2.6
BuildRequires:	libxml2-devel >= 2.4.23
BuildRequires:	pango-devel >= 1.8
BuildRequires:	gda4.0-devel
BuildRequires:	libgdl-devel >= 2.27.3
BuildRequires:	libxslt-devel
BuildRequires:	unique-devel
BuildRequires:	devhelp-devel >= 2.31.6
BuildRequires:	vte-devel >= 0.9.0
BuildRequires:	autogen-devel
BuildRequires:	autogen
BuildRequires:	gtksourceview-devel
BuildRequires:	gnome-common
BuildRequires:	intltool
BuildRequires:	subversion-devel >= 1.0.2
BuildRequires:	apr-util-devel >= 0.9.4
BuildRequires:	binutils-devel
BuildRequires:	pcre-devel
BuildRequires:	gtk-doc >= 1.0
BuildRequires:	gnome-doc-utils >= 0.4.2
BuildRequires:	apr-devel >= 1.2.2
BuildRequires:	gd-devel
BuildRequires:	graphviz-devel >= 2.22
BuildRequires:	scrollkeeper
BuildRequires:  howl-devel
BuildRequires:	glade3-devel >= 1:3.7.1
BuildRequires:	vala-devel >= 0.9.4
BuildRequires:	GConf2
#gw https://bugzilla.gnome.org/show_bug.cgi?id=628397
#BuildRequires:	gobject-introspection-devel
BuildRequires:	glib2-devel >= 2.25.15
BuildRequires:	imagemagick
Requires:	autogen
Suggests:	libglademm-devel
Suggests:	glade3
Provides:	anjuta = %{version}
Obsoletes:	anjuta < 2
Conflicts:	%libnamedev < %version
BuildRoot:	%{_tmppath}/%{pkgname}-%{version}-buildroot

%description
Anjuta DevStudio is a versatile Integrated Development Environment (IDE)
on GNOME Desktop Environment and features a number of advanced
programming facilities. These include project management, application and
class wizards, an on-board interactive debugger, powerful source editor,
syntax highlighting, intellisense autocompletions, symbol navigation,
version controls, integrated GUI designing and other tools.

Anjuta 2.x is the next generation Anjuta development studio with extensible
plugin architecture. The new architecture allows writing independent
plugins that could interact with existing plugins. Most of the older
features have been already ported to the new architecture and are working.

%package -n %{libname}
Summary: Anjuta 2 libraries
Group: System/Libraries

%description -n %{libname}
Anjuta 2 libraries

%package -n %{libnamedev}
Summary: Anjuta 2 devel files
Group: Development/Other
Requires: %libname = %version
Provides: libanjuta-devel = %version-%release
Conflicts: %name < 2.3.1-2
Obsoletes: %mklibname -d %{pkgname} %{major}

%description -n %{libnamedev}
Anjuta 2 devel files

%prep
%setup -q -n %{pkgname}-%{version}
%apply_patches
autoreconf -fi

%build
%configure2_5x --disable-schemas-install \
    --disable-static \
    --disable-vala \
    --enable-plugin-sourceview \
    --enable-introspection=no
%make

%install
rm -rf %{buildroot} *.lang
%makeinstall_std

desktop-file-install --vendor="" \
  --remove-key='Encoding' \
  --add-category="IDE" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/*

# icons
mkdir -p %{buildroot}%{_iconsdir} %{buildroot}%{_miconsdir}
install -m 644 -D       pixmaps/anjuta_logo.png %{buildroot}%{_liconsdir}/%{pkgname}.png
convert -geometry 32x32 pixmaps/anjuta_logo.png %{buildroot}%{_iconsdir}/%{pkgname}.png
convert -geometry 16x16 pixmaps/anjuta_logo.png %{buildroot}%{_miconsdir}/%{pkgname}.png

%find_lang %{pkgname} --with-gnome
%find_lang anjuta-build-tutorial --with-gnome
cat anjuta-build-tutorial.lang >> anjuta.lang

# remove unneeded and conflictive files
rm -f %{buildroot}%{_libdir}/libanjuta*.la \
      %{buildroot}%{_libdir}/libanjuta*.a \
      %{buildroot}%{_datadir}/mime/XMLnamespaces \
      %{buildroot}%{_datadir}/mime/aliases \
      %{buildroot}%{_datadir}/mime/globs \
      %{buildroot}%{_datadir}/mime/magic \
      %{buildroot}%{_datadir}/mime/subclasses
rm -rf %{buildroot}/%{_docdir}

%clean
rm -rf %{buildroot}

%define schemas anjuta-build-basic-autotools-plugin anjuta-cvs-plugin anjuta-document-manager anjuta-editor-sourceview anjuta-language-cpp-java anjuta-message-manager-plugin anjuta-terminal-plugin anjuta-debug-manager anjuta-symbol-db file-manager preferences python-plugin-properties

%preun
%preun_uninstall_gconf_schemas %{schemas}

%files -f %{pkgname}.lang
%defattr(-,root,root)
%{_sysconfdir}/gconf/schemas/anjuta-build-basic-autotools-plugin.schemas
%{_sysconfdir}/gconf/schemas/anjuta-cvs-plugin.schemas
%{_sysconfdir}/gconf/schemas/anjuta-document-manager.schemas
%{_sysconfdir}/gconf/schemas/anjuta-debug-manager.schemas
%{_sysconfdir}/gconf/schemas/anjuta-editor-sourceview.schemas
%{_sysconfdir}/gconf/schemas/anjuta-language-cpp-java.schemas
%{_sysconfdir}/gconf/schemas/anjuta-message-manager-plugin.schemas
%{_sysconfdir}/gconf/schemas/anjuta-symbol-db.schemas
%{_sysconfdir}/gconf/schemas/anjuta-terminal-plugin.schemas
%{_sysconfdir}/gconf/schemas/file-manager.schemas
%{_sysconfdir}/gconf/schemas/preferences.schemas
%{_sysconfdir}/gconf/schemas/python-plugin-properties.schemas
%{_bindir}/*
%{_libdir}/glade3/modules/*
%{_libdir}/anjuta
%{_datadir}/anjuta
%{_datadir}/glade3/catalogs/*.xml
%{_datadir}/applications/*.desktop
%{_datadir}/gtk-doc/html/libanjuta*
%{_datadir}/icons/gnome/*/mimetypes/*
%{_mandir}/man1/anjuta.1*
%{_mandir}/man1/anjuta-launcher.1*
%{_datadir}/mime/packages/anjuta.xml
%{_datadir}/pixmaps/anjuta
%{_datadir}/icons/hicolor/*/apps/*
%{_datadir}/omf/anjuta-manual/*.omf
%{_liconsdir}/%{pkgname}.png
%{_iconsdir}/%{pkgname}.png
%{_miconsdir}/%{pkgname}.png
%{_datadir}/gnome/help/anjuta-manual/
%{_datadir}/gnome/help/anjuta-faqs/


%files -n %libname
%defattr(-,root,root)
%_libdir/*.so.%{major}*
#%_libdir/girepository-1.0/Anjuta-1.0.typelib
#%_libdir/girepository-1.0/IAnjuta-1.0.typelib

%files -n %libnamedev
%defattr(-,root,root)
%_libdir/*.so
%_includedir/libanjuta-1.0
%_libdir/pkgconfig/*.pc
#%_datadir/gir-1.0/Anjuta-1.0.gir
#%_datadir/gir-1.0/IAnjuta-1.0.gir


%changelog
* Mon Jun 20 2011 Funda Wang <fwang@mandriva.org> 2.32.1.1-4mdv2011.0
+ Revision: 686249
- disable vala suppport, as the patch does not like vala 0.12.1
- rebuild for new webkit

* Wed May 11 2011 Funda Wang <fwang@mandriva.org> 2.32.1.1-3
+ Revision: 673599
- rebuild for new graphviz

* Tue Apr 05 2011 Funda Wang <fwang@mandriva.org> 2.32.1.1-2
+ Revision: 650445
- BR gconf2
- add debian patch to build with vala 0.12
- rebuild

* Wed Dec 29 2010 Götz Waschk <waschk@mandriva.org> 2.32.1.1-1mdv2011.0
+ Revision: 626063
- update to new version 2.32.1.1

* Fri Dec 17 2010 Götz Waschk <waschk@mandriva.org> 2.32.1.0-2mdv2011.0
+ Revision: 622584
- rebuild for new libgladeui

* Fri Nov 12 2010 Götz Waschk <waschk@mandriva.org> 2.32.1.0-1mdv2011.0
+ Revision: 596743
- update to new version 2.32.1.0

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 2.32.0.0-1mdv2011.0
+ Revision: 581468
- update to new version 2.32.0.0

* Tue Sep 14 2010 Götz Waschk <waschk@mandriva.org> 2.31.92.0-1mdv2011.0
+ Revision: 578154
- update to new version 2.31.92.0

* Tue Aug 31 2010 Götz Waschk <waschk@mandriva.org> 2.31.91.0-1mdv2011.0
+ Revision: 574687
- new version
- drop patch 2
- disable introspection support
- reenable parallel build

* Tue Aug 17 2010 Götz Waschk <waschk@mandriva.org> 2.31.90.0-1mdv2011.0
+ Revision: 570770
- new version
- update file list

* Mon Aug 09 2010 Götz Waschk <waschk@mandriva.org> 2.31.6.1-2mdv2011.0
+ Revision: 567999
- rebuild for new vala

* Thu Aug 05 2010 Götz Waschk <waschk@mandriva.org> 2.31.6.1-1mdv2011.0
+ Revision: 566450
- new version
- drop patch 3

* Thu Aug 05 2010 Götz Waschk <waschk@mandriva.org> 2.31.6.0-1mdv2011.0
+ Revision: 566323
- new version
- fix format strings
- fix build with new gobject-introspection and new vala
- update file list
- bump deps

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 2.30.2.1-1mdv2011.0
+ Revision: 550911
- update to new version 2.30.2.1

* Tue Apr 27 2010 Götz Waschk <waschk@mandriva.org> 2.30.1.0-1mdv2010.1
+ Revision: 539840
- new version

* Tue Apr 27 2010 Funda Wang <fwang@mandriva.org> 2.30.0.0-3mdv2010.1
+ Revision: 539439
- rebuild for new binutils

* Wed Mar 31 2010 Götz Waschk <waschk@mandriva.org> 2.30.0.0-2mdv2010.1
+ Revision: 530229
- fix bogus devel conflict
- fix gconf schemas file list to prevent errors on uninstallation

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0.0-1mdv2010.1
+ Revision: 528789
- update to new version 2.30.0.0

* Tue Mar 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.92.0-1mdv2010.1
+ Revision: 516911
- update to new version 2.29.92.0

* Mon Feb 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.90.0-1mdv2010.1
+ Revision: 502039
- update to new version 2.29.90.0

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 2.29.6.0-1mdv2010.1
+ Revision: 496495
- update to new version 2.29.6.0

* Tue Jan 12 2010 Götz Waschk <waschk@mandriva.org> 2.29.5.0-1mdv2010.1
+ Revision: 490420
- new version
- drop patch 0

* Tue Dec 22 2009 Götz Waschk <waschk@mandriva.org> 2.29.4.0-1mdv2010.1
+ Revision: 481614
- new version
- fix linking

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.2.0-1mdv2010.1
+ Revision: 475379
- update to new version 2.29.2.0

* Wed Nov 25 2009 Per Øyvind Karlsen <peroyvind@mandriva.org> 2.28.1.0-2mdv2010.1
+ Revision: 469871
- rebuild to statically link against libbfd

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1.0-1mdv2010.0
+ Revision: 458787
- Release 2.28.1.0

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0.0-1mdv2010.0
+ Revision: 446962
- new version
- drop patch 1

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.92.0-1mdv2010.0
+ Revision: 437532
- new version
- fix linking
- remove old configure options

* Thu Aug 27 2009 Götz Waschk <waschk@mandriva.org> 2.27.91.0-1mdv2010.0
+ Revision: 421648
- new version
- update patch

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 2.27.5.0-1mdv2010.0
+ Revision: 401400
- new version
- rediff patch 0
- drop patch 1
- update file list
- update build deps
- bump gdl dep

* Sun Jun 14 2009 Götz Waschk <waschk@mandriva.org> 2.27.3.0-1mdv2010.0
+ Revision: 385939
- new version
- drop patch 3

* Wed Jun 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.2.0-3mdv2010.0
+ Revision: 384681
- rebuild for new vte

* Tue Jun 02 2009 Götz Waschk <waschk@mandriva.org> 2.27.2.0-2mdv2010.0
+ Revision: 382161
- rebuild for new libvte

* Wed May 27 2009 Götz Waschk <waschk@mandriva.org> 2.27.2.0-1mdv2010.0
+ Revision: 380147
- new version
- drop patch 2
- fix installation

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.1.0-1mdv2010.0
+ Revision: 374299
- work around spec-helper bug
- new version
- rediff patch 0

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1.0-1mdv2009.1
+ Revision: 366923
- update to new version 2.26.1.0

* Tue Mar 31 2009 Götz Waschk <waschk@mandriva.org> 2.26.0.1-1mdv2009.1
+ Revision: 362799
- new version
- rediff patch 0
- drop patch 3

* Fri Mar 20 2009 Götz Waschk <waschk@mandriva.org> 2.26.0.0-2mdv2009.1
+ Revision: 359066
- patch for new graphviz

* Tue Mar 17 2009 Götz Waschk <waschk@mandriva.org> 2.26.0.0-1mdv2009.1
+ Revision: 356486
- bump glade dep
- new version
- bump gdl dep

* Thu Mar 12 2009 Frederik Himpe <fhimpe@mandriva.org> 2.25.903.0-2mdv2009.1
+ Revision: 354431
- Rebuild for new webkit major

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.903.0-1mdv2009.1
+ Revision: 347454
- new version
- update patch 0

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.902-1mdv2009.1
+ Revision: 341459
- update build deps
- new version
- rediff patch 0
- fix build

* Sat Feb 14 2009 Frederik Himpe <fhimpe@mandriva.org> 2.25.901-3mdv2009.1
+ Revision: 340235
- Rebuild for new binutils

* Fri Feb 06 2009 Götz Waschk <waschk@mandriva.org> 2.25.901-2mdv2009.1
+ Revision: 338073
- reenable glade plugin

* Tue Feb 03 2009 Götz Waschk <waschk@mandriva.org> 2.25.901-1mdv2009.1
+ Revision: 336859
- new version
- rediff patch 0

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 336590
- new version
- update patch 0
- disable glade plugin, it needs a newer glade3

* Tue Jan 20 2009 Götz Waschk <waschk@mandriva.org> 2.25.5-1mdv2009.1
+ Revision: 331668
- new version
- rediff patch 0

* Fri Jan 09 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-2mdv2009.1
+ Revision: 327560
- filter out bogus perl module dep

* Mon Jan 05 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-1mdv2009.1
+ Revision: 325069
- fix build deps
- new version
- reenable devhelp plugin
- update patch 0
- fix linking
- fix source URL

* Thu Dec 25 2008 Funda Wang <fwang@mandriva.org> 2.24.2-3mdv2009.1
+ Revision: 318835
- rebuild for new binutils

* Sat Dec 20 2008 Götz Waschk <waschk@mandriva.org> 2.24.2-2mdv2009.1
+ Revision: 316634
- fix build
- disable devhelp plugin

  + Funda Wang <fwang@mandriva.org>
    - New version 2.24.2
    - rebuild for new glade3

  + Oden Eriksson <oeriksson@mandriva.com>
    - lowercase ImageMagick

* Sun Nov 09 2008 Funda Wang <fwang@mandriva.org> 2.24.1-2mdv2009.1
+ Revision: 301656
- rebuild for new xcb

* Wed Oct 22 2008 Funda Wang <fwang@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 296510
- new version 2.24.1

* Tue Sep 23 2008 Götz Waschk <waschk@mandriva.org> 2.24.0.1-1mdv2009.0
+ Revision: 287581
- new version

  + Funda Wang <fwang@mandriva.org>
    - New version 2.24.0
    - fix format of schemas
    - update schema list
    - cleanup spec

* Mon Sep 22 2008 Funda Wang <fwang@mandriva.org> 2.23.91-2mdv2009.0
+ Revision: 286646
- Obsoleted old version of anjuta

* Tue Sep 02 2008 Frederik Himpe <fhimpe@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 279306
- Update to new version 2.23.91

* Tue Aug 19 2008 Funda Wang <fwang@mandriva.org> 2.5.90-1mdv2009.0
+ Revision: 273973
- drop old configure option
- New version 2.5.90

* Tue Aug 19 2008 Funda Wang <fwang@mandriva.org> 2.5.0-2mdv2009.0
+ Revision: 273924
- rebuild

* Wed Jul 09 2008 Funda Wang <fwang@mandriva.org> 2.5.0-1mdv2009.0
+ Revision: 233116
- drop patches, they are not needed any more
- New version 2.5.0

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Tue May 27 2008 Frederic Crozat <fcrozat@mandriva.com> 2.4.2-2mdv2009.0
+ Revision: 211722
- Patch2: link libegg with math library
- Patch0: fix build when underlinking is checked

* Tue May 27 2008 Funda Wang <fwang@mandriva.org> 2.4.2-1mdv2009.0
+ Revision: 211510
- _disable_ld_no_undefined
- New version 2.4.2

* Tue Apr 15 2008 Funda Wang <fwang@mandriva.org> 2.4.1-1mdv2009.0
+ Revision: 193583
- New version 2.4.1

* Wed Mar 12 2008 Funda Wang <fwang@mandriva.org> 2.4.0-1mdv2008.1
+ Revision: 187134
- New version 2.4.0

* Tue Feb 26 2008 Frederik Himpe <fhimpe@mandriva.org> 2.3.5-1mdv2008.1
+ Revision: 175498
- Remove 3 patches (2 were not applied anyway, and the NLS
  compilation problem was already fixed upstream)
- New upstream version

* Sat Feb 16 2008 Frederik Himpe <fhimpe@mandriva.org> 2.3.4-1mdv2008.1
+ Revision: 169316
- New upstream version
- Enable parallel build, upstream made it work again for this release

* Sat Feb 02 2008 Funda Wang <fwang@mandriva.org> 2.3.3-1mdv2008.1
+ Revision: 161427
- New version 2.3.3

* Fri Feb 01 2008 Thierry Vignaud <tv@mandriva.org> 2.3.2-2mdv2008.1
+ Revision: 161172
- rebuild for new libbfd

* Mon Jan 21 2008 Funda Wang <fwang@mandriva.org> 2.3.2-1mdv2008.1
+ Revision: 155597
- enable glade plugin
- New version 2.3.2

* Wed Dec 26 2007 Funda Wang <fwang@mandriva.org> 2.3.1-3mdv2008.1
+ Revision: 137848
- fix bug#36348: requires autogen
- fix bug#36350: postscript is not needed
- fix bug#36351: suggest glademm-devel
- fix bug#36252: suggests glade3

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Dec 04 2007 Funda Wang <fwang@mandriva.org> 2.3.1-2mdv2008.1
+ Revision: 114691
- fix file list
- app/*.la should belongs to main package acturally
- New version 2.3.1

* Mon Nov 12 2007 Funda Wang <fwang@mandriva.org> 2.3.0-2mdv2008.1
+ Revision: 108196
- build against neon0.26
- rebuild for new lzma

* Sat Nov 03 2007 trem <trem@mandriva.org> 2.3.0-1mdv2008.1
+ Revision: 105540
- update to 2.3.0

* Thu Oct 25 2007 Jérôme Soyer <saispo@mandriva.org> 2.2.2-1mdv2008.1
+ Revision: 101930
- New release

* Sun Oct 21 2007 Funda Wang <fwang@mandriva.org> 2.2.1-3mdv2008.1
+ Revision: 100922
- fix post script
- Update description

* Mon Sep 17 2007 Funda Wang <fwang@mandriva.org> 2.2.1-2mdv2008.0
+ Revision: 88868
- fix icon

* Fri Sep 14 2007 Funda Wang <fwang@mandriva.org> 2.2.1-1mdv2008.0
+ Revision: 85466
- no more scrollkeeper
- more clear file list
- clean BR
- Don't provides gnome-build
- BR gnome-build-devel 0.2.0
- New version 2.2.1
- move .pc file into devel package

  + Thierry Vignaud <tv@mandriva.org>
    - replace %%{_datadir}/man by %%{_mandir}!

* Fri Jun 29 2007 Funda Wang <fwang@mandriva.org> 2.2.0-1mdv2008.0
+ Revision: 45784
- fix file list
- New version

* Fri Jun 29 2007 Funda Wang <fwang@mandriva.org> 2.1.3-3mdv2008.0
+ Revision: 45679
- Rebuild against new wnck
- do not obsolete gnome-build anymore
  new devel package policy

* Sun May 13 2007 Funda Wang <fwang@mandriva.org> 2.1.3-2mdv2008.0
+ Revision: 26538
- Buildrequires glade3

* Sun May 13 2007 Funda Wang <fwang@mandriva.org> 2.1.3-1mdv2008.0
+ Revision: 26522
- finally fix file list
- no more *so.* ?
- More dependencies to build svn plugin and valgrid debug
- gtksourceview based editor is a killer feature.
- New upstream version.

* Thu May 03 2007 Lenny Cartier <lenny@mandriva.org> 2.1.2-3mdv2008.0
+ Revision: 20939
- Buildrequires

  + Funda Wang <fwang@mandriva.org>
    - Drop schema again :??
    - added unpacked schema

* Thu May 03 2007 Funda Wang <fwang@mandriva.org> 2.1.2-1mdv2008.0
+ Revision: 20850
- BuildRequires gnome-build 0.1.4
- BuildRequires gnome-doc-utils

  + Lenny Cartier <lenny@mandriva.org>
    - Update to 2.0.2


* Sun Sep 03 2006 Jerome Soyer <saispo@mandriva.org> 2.0.2-2mdv2007.0
- Fix schemas error

* Sun Sep 03 2006 Jerome Soyer <saispo@mandriva.org> 2.0.2-1mdv2007.0
- New release 2.0.2
- Remove patch3 and patch4
- Add patch5, patch6, patch7
- Add BuildRequires

* Wed Aug 02 2006 Frederic Crozat <fcrozat@mandriva.com> 2.0.1-10mdv2007.0
- Rebuild with latest dbus
- xdg menu

* Thu Apr 27 2006 Lenny Cartier <lenny@mandriva.com> 2.0.1-9mdk
- obsoletes and provides gnome-build 
	o (thanks Nicolas Lcureuil <neoclust@mandriva.org>)

* Thu Feb 23 2006 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-8mdk
- fix deps

* Thu Feb 23 2006 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-7mdk
- added fixes from Shiva Huang <shivahuang@gmail.com>:
   - fix bug about working with gtk+ 2.8.9 (P3, #20280)
   - fix pango > 1.8.1 rendering issues (P4, #18124)
   - fix menu entry (#16144)

* Thu Feb 23 2006 Shiva Huang <shivahuang@gmail.com> 2.0.1-7shiva
- fix bug about working with gtk+ 2.8.9 (Patch 3)
- fix pango > 1.8.1 rendering issues (Patch 4)
- fix menu entry

* Mon Feb 13 2006 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-6mdk
- fix deps

* Mon Feb 13 2006 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-5mdk
- make it buildrequire subversion so that the libsvn package is pulled in

* Mon Feb 06 2006 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-4mdk
- fix buid (P0)

* Sun Nov 27 2005 Lenny Cartier <lenny@mandriva.com> 2.0.1-3mdk
- rebuild & reupload but I really don't know why some packages are disapearing...

* Tue Aug 30 2005 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-2mdk
- rebuilt against new openldap-2.3.6 libs

* Wed Jun 29 2005 Lenny Cartier <lenny@mandriva.com> 2.0.1-1mdk
- 2.0.1

* Mon May 30 2005 Lenny Cartier <lenny@mandriva.com> 2.0.0-3mdk
- move plugins to main packages

* Fri May 20 2005 Lenny Cartier <lenny@mandriva.com> 2.0.0-2mdk
- mklibname

* Wed May 18 2005 Austin Acton <austin@mandriva.org> 2.0.0-1mdk
- from Tigrux <tigrux@ximian.com> :
  - New version 2.0.0
  - Renamed to anjuta2 and added Conflict with anjuta < 2
  - Create tags in %%post

* Fri Mar 25 2005 Couriousous <couriousous@mandrake.org> 1.2.2-3mdk
- Amd64 fixes (libdir + patch from debian)
- Fix menu

* Wed Jun 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.2-2mdk
- Rebuild

* Thu Apr 22 2004 Michael Scherer <misc@mandrake.org> 1.2.2-1mdk 
- 1.2.2
- rpmbuildupdate aware

* Thu Feb 12 2004 Abel Cheung <deaddog@deaddog.org> 1.2.1-1mdk
- New version
- Patch1: parallel make now works
- Add more dependencies required by various kind of projects

* Mon Dec 08 2003 Michael Scherer <misc@mandrake.org> 1.2.0-1mdk
- 1.2.0
- Remove patch2, not used

* Sat Nov 15 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 1.1.98-2mdk
- Franck Villaume <fvill@freesurf.fr>
  - uncomment line BuildRequires : scrollkeeper

* Tue Nov 11 2003 Abel Cheung <deaddog@deaddog.org> 1.1.98-1mdk
- 1.1.98
- Rediff patch0
- some BuildRequires fixes for 64bit arch

